AF: Afganistan
ZA: 'Africa de Sud'
AL: Albania
DZ: Algeria
AD: Andorra
AO: Angola
AI: Anguilla
AQ: Antarctica
AG: 'Antigua și Barbuda'
SA: 'Arabia Saudită'
AR: Argentina
AM: Armenia
AW: Aruba
AU: Australia
AT: Austria
AZ: Azerbaidjan
BS: Bahamas
BH: Bahrain
BD: Bangladesh
BB: Barbados
BY: Belarus
BE: Belgia
BZ: Belize
BJ: Benin
BM: Bermuda
BT: Bhutan
BO: Bolivia
BA: 'Bosnia și Herțegovina'
BW: Botswana
BR: Brazilia
BN: Brunei
BG: Bulgaria
BF: 'Burkina Faso'
BI: Burundi
KH: Cambodgia
CM: Camerun
CA: Canada
CV: 'Capul Verde'
CZ: Cehia
CL: Chile
CN: China
TD: Ciad
CY: Cipru
CO: Columbia
KM: Comore
CG: 'Congo - Brazzaville'
CD: 'Congo - Kinshasa'
KP: 'Coreea de Nord'
KR: 'Coreea de Sud'
CR: 'Costa Rica'
CI: 'Côte d’Ivoire'
HR: Croația
CU: Cuba
CW: Curaçao
DK: Danemarca
DJ: Djibouti
DM: Dominica
EC: Ecuador
EG: Egipt
SV: 'El Salvador'
CH: Elveția
AE: 'Emiratele Arabe Unite'
ER: Eritreea
EE: Estonia
SZ: eSwatini
ET: Etiopia
FJ: Fiji
PH: Filipine
FI: Finlanda
FR: Franța
GA: Gabon
GM: Gambia
GE: Georgia
GS: 'Georgia de Sud și Insulele Sandwich de Sud'
DE: Germania
GH: Ghana
GI: Gibraltar
GR: Grecia
GD: Grenada
GL: Groenlanda
GP: Guadelupa
GU: Guam
GT: Guatemala
GG: Guernsey
GN: Guineea
GQ: 'Guineea Ecuatorială'
GW: Guineea-Bissau
GY: Guyana
GF: 'Guyana Franceză'
HT: Haiti
HN: Honduras
IN: India
ID: Indonezia
BV: 'Insula Bouvet'
CX: 'Insula Christmas'
HM: 'Insula Heard și Insulele McDonald'
IM: 'Insula Man'
NF: 'Insula Norfolk'
AX: 'Insulele Åland'
BQ: 'Insulele Caraibe Olandeze'
KY: 'Insulele Cayman'
CC: 'Insulele Cocos (Keeling)'
CK: 'Insulele Cook'
FK: 'Insulele Falkland'
FO: 'Insulele Feroe'
UM: 'Insulele Îndepărtate ale S.U.A.'
MP: 'Insulele Mariane de Nord'
MH: 'Insulele Marshall'
PN: 'Insulele Pitcairn'
SB: 'Insulele Solomon'
TC: 'Insulele Turks și Caicos'
VI: 'Insulele Virgine Americane'
VG: 'Insulele Virgine Britanice'
JO: Iordania
IQ: Irak
IR: Iran
IE: Irlanda
IS: Islanda
IL: Israel
IT: Italia
JM: Jamaica
JP: Japonia
JE: Jersey
KZ: Kazahstan
KG: Kârgâzstan
KE: Kenya
KI: Kiribati
KW: Kuweit
LA: Laos
LS: Lesotho
LV: Letonia
LB: Liban
LR: Liberia
LY: Libia
LI: Liechtenstein
LT: Lituania
LU: Luxemburg
MK: 'Macedonia de Nord'
MG: Madagascar
MW: Malawi
MY: Malaysia
MV: Maldive
ML: Mali
MT: Malta
MA: Maroc
MQ: Martinica
MR: Mauritania
MU: Mauritius
YT: Mayotte
MX: Mexic
FM: Micronezia
MC: Monaco
MN: Mongolia
MS: Montserrat
MZ: Mozambic
ME: Muntenegru
MM: 'Myanmar (Birmania)'
NA: Namibia
NR: Nauru
NP: Nepal
NI: Nicaragua
NE: Niger
NG: Nigeria
NU: Niue
'NO': Norvegia
NC: 'Noua Caledonie'
NZ: 'Noua Zeelandă'
OM: Oman
PK: Pakistan
PW: Palau
PA: Panama
PG: 'Papua-Noua Guinee'
PY: Paraguay
PE: Peru
PF: 'Polinezia Franceză'
PL: Polonia
PT: Portugalia
PR: 'Puerto Rico'
QA: Qatar
HK: 'R.A.S. Hong Kong a Chinei'
MO: 'R.A.S. Macao, China'
GB: 'Regatul Unit'
CF: 'Republica Centrafricană'
DO: 'Republica Dominicană'
MD: 'Republica Moldova'
RE: Réunion
RO: România
RU: Rusia
RW: Rwanda
EH: 'Sahara Occidentală'
KN: 'Saint Kitts și Nevis'
VC: 'Saint Vincent și Grenadinele'
BL: Saint-Barthélemy
PM: 'Saint-Pierre și Miquelon'
WS: Samoa
AS: 'Samoa Americană'
SM: 'San Marino'
ST: 'São Tomé și Príncipe'
SN: Senegal
RS: Serbia
SC: Seychelles
SH: 'Sfânta Elena'
LC: 'Sfânta Lucia'
MF: 'Sfântul Martin'
SL: 'Sierra Leone'
SG: Singapore
SX: Sint-Maarten
SY: Siria
SK: Slovacia
SI: Slovenia
SO: Somalia
ES: Spania
LK: 'Sri Lanka'
US: 'Statele Unite ale Americii'
VA: 'Statul Cetății Vaticanului'
SD: Sudan
SS: 'Sudanul de Sud'
SE: Suedia
SR: Suriname
SJ: 'Svalbard și Jan Mayen'
TJ: Tadjikistan
TW: Taiwan
TZ: Tanzania
TF: 'Teritoriile Australe și Antarctice Franceze'
PS: 'Teritoriile Palestiniene'
IO: 'Teritoriul Britanic din Oceanul Indian'
TH: Thailanda
TL: Timor-Leste
TG: Togo
TK: Tokelau
TO: Tonga
TT: 'Trinidad și Tobago'
TN: Tunisia
TR: Turcia
TM: Turkmenistan
TV: Tuvalu
NL: 'Țările de Jos'
UA: Ucraina
UG: Uganda
HU: Ungaria
UY: Uruguay
UZ: Uzbekistan
VU: Vanuatu
VE: Venezuela
VN: Vietnam
WF: 'Wallis și Futuna'
YE: Yemen
ZM: Zambia
ZW: Zimbabwe
